vte 3.9.90-1    

View on GitHub 



description: library libvte implementing a terminal emulator widget for GTK+
url: http://ftp.gnome.org/pub/GNOME/sources/vte/0.39/
license: 'LGPL'
depends: vala  
makedepends: glibc   gtk3   intltool   python2  
requerid by: geany-plugins   
created_at: Saturday Feb 28, 2015 at 23:52
pushed_at: Thursday Feb 18, 2016 at 05:56

How to install?


    KCP helper
  • Searching or getting the needed files from KaOS Community Packages has been simplified with the addition of the package “kcp”. You can click the button to copy the required command kcp and paste it into your console.Copy command
    ZIP file
  • Click the just downloaded package zip and extract file to your build folder. The call to start to build and install the needed dependencies is makepkg -si.Download ZIP